<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="Default">默认</label>
			<label index="Undefined">未定义</label>
			<label index="InlineCSSStyleTooltip">为选择的文本应用风格</label>
			<label index="You have to select some text">你必须选择一些文本</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="Default" type="integer">128029197</label>
			<label index="Undefined" type="integer">247528449</label>
			<label index="InlineCSSStyleTooltip" type="integer">154600997</label>
			<label index="You have to select some text" type="integer">71928577</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="Default">Default</label>
			<label index="Undefined">Undefined</label>
			<label index="InlineCSSStyleTooltip">Apply style to the selected text</label>
			<label index="You have to select some text">You have to select some text</label>
		</languageKey>
	</orig_text>
</T3locallangExt>